@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'MyriadProCondensed';
    src: url('myriadpro-cond-webfont.eot');
    src: url('myriadpro-cond-webfont.eot?#iefix') format('embedded-opentype'),
         url('myriadpro-cond-webfont.woff') format('woff'),
         url('myriadpro-cond-webfont.ttf') format('truetype'),
         url('myriadpro-cond-webfont.svg#MyriadProCondensed') format('svg');
    font-weight: normal;
    font-style: normal;

}

body {
	background-color: #FFF;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-repeat: repeat-x;
	background-position: center top;
	font-family: Arial, Helvetica, sans-serif;
	background-image: url(../images/bkgrd.jpg);
}
#wrapper {
	padding: 0px;
	width: 1050px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#main {
	width: 1000px;
	height: auto;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#leftbox {
	float: left;
	height: auto;
	width: 200px;
	background-color: #333;
}




#banner {
	width: 1000px;
	height: 150px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
#subbanner {
	width: 1050px;
	height: 250px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#index_slider {
	float: right;
	height: 250px;
	width: 780px;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 10px;
	margin-right: 30px;
}


/*** set the width and height to match your images **/

#slideshow {
	position:relative;
	height:250px;
	width: 750px;
}

#slideshow IMG {
	position:absolute;
	top:0;
	left:0;
	z-index:8;
	opacity:0.0;
	border: 1px solid #39F;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}


#menu {
	height: 250px;
	width: 180px;
	float: left;
	padding-top: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 45px;
}


#footer {
	width: 1000px;
	height: auto;
	color: #333;
	clear: both;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
	font-size: 13px;
	background-position: center top;
	font-family: Arial, Helvetica, sans-serif;
	padding-bottom: 0px;
	padding-top: 10px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #39F;
}
#footer a {
	color: #333;
	text-decoration: none;
}
#footer a:hover {
	text-decoration: underline;
	color: #999;
}
.footer_nav {
	padding-right: 15px;
	padding-left: 0px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}
a {
	color: #666;
	text-decoration: underline;
}
h2 {
	font-size: 16px;
	color: #666;
	font-style: italic;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}
p {
	padding: 0px;
	font-weight: normal;
	color: #666;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 10px;
	font-size: 14px;
}



a:hover {
	color: #669ACC;
	text-decoration: none;
}
h1 {
	font-size: 20px;
	font-style: normal;
	color: #333;
	font-weight: bold;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}
.imgborder {
	border: 1px solid #39F;
	margin-right: 20px;
	margin-left: 20px;
}
h3 {
	font-size: 13px;
	font-weight: bold;
	color: #FFF;
	margin: 0px;
	padding: 0px;
}

h4 {
	font-size: 14px;
	color: #FFF;
	text-align: justify;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
}
.backtotop {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	text-decoration: none;
	color: #333;
	float: right;
}
#rightbox {
	height: auto;
	width: 720px;
	float: right;
	margin-top: 0px;
}
#leftside {
	float: left;
	height: auto;
	width: 200px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}
.map_link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	text-decoration: none;
	color: #333;
	text-align: center;
	margin-left: 15px;
}
